VirtueMart Multiple SQL Injection Vulnerabilities

Bugtraq ID: 37963
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 27 2010 12:00AM
Updated: Jan 28 2010 04:11PM
Credit: B-HUNT3|2
Vulnerable: VirtueMart VirtueMart 1.1.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus